/*
 * $Id: home.css,v 1.2 2014-01-14 23:22:32 gerald Exp $
 */

body {
	font-family: Verdana, sans-serif;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container1
{
	background: white;
	margin: 0 auto;
	max-width: 1000px;
	height: 100%
}

#container2
{
	background: #dddddd;
}

#header
{
	background: #dddddd;
	padding: 1.25em;
}

#header h1 { margin: 0; }

h2 {
	margin: 0;
	font-size: smaller;
	color: #777777;
}

nav
{
	float: left;
	width: 100%;
	background: #333;
}

nav ul
{
	margin: 0;
	padding: 0;
}

nav ul li
{
	list-style-type: none;
	display: inline;
}

nav li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

nav li a:hover { background: #383; }

#page
{
	float: left;
	background: #dddddd;
}

#profile
{
	float: left;
	text-align: center;
	width: 22%;
	background: #eeeeee;
	margin: 1em;
}

#profile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#profile ul li {
	margin: 0;
	padding: 0.5em;
}

#elsewhere {
	text-align: left;
	width: 10em;
	margin: 2em auto;
}

#elsewhere a:hover {
	text-decoration: none;
}

#elsewhere img {
	border: none;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	padding-right: 0.5em;
}

#content
{
	float: left;
	width: 42%;
	max-width: 40em;
	padding: 1em;
	margin: 1em;
	background: #eeeeee;
}

aside
{
	float: right;
	width: 22%;
	padding: 0 0;
	margin: 1em;
}

#photos
{
	float: left;
	width: auto;
	margin-left: 2em;
	padding: 0.5em;
	background: #eeeeee;
}

#photos h2 {
	margin: 0.5em;
}

div.set         { float: left; text-align: center;
                  width: 120px; height: 140px; margin: 5px }
div.set p       { margin: 0; padding: 0; }
div.set p img   { border: 1px solid black; padding: 2px }
div.set p.details { font-size: x-small }

#photocontainer
{
	margin: auto;
}

footer
{
	clear: left;
	background: #dddddd;
	text-align: left;
	padding: 20px;
	color: #777777;
}

#twitter {
	width: 200px;
	height: 350px;
	background: #eeeeee;
	padding: 0.5em;
	font-size: smaller;
	margin-bottom: 1em;
}

#twitter ul li:before {
	content: "\00BB \0020";
}

#twitter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#twitter ul li {
	margin: 0;
	padding: 0.5em;
	border-bottom: 1px dotted #777777;
}

#pincloud {
	background: #eeeeee;
	padding: 0.5em;
}

#container2, #content, #profile, #photos, #twitter, #pincloud {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

address {
	padding-top: 0.25em;
	border-top: 1px solid #777777;
	font-size: smaller;
}

